@charset "UTF-8";
/*------------------------------------*\
	STYLE.CSS
\*------------------------------------*/
/*


/*------------------------------------*\
	CONTENTS
\*------------------------------------*/
/*
SHARED
MAIN
ISLANDS
HEADER
TYPE
*/


h4 {
	font-size:14px;
		
}

h5 {
	font-size: 12px;
}
/*------------------------------------*\
	Layout
\*------------------------------------*/
html{
	/*background:url(../images/page-top.gif) left top repeat-x #fff;*/
	/*padding-top:10px;  Move the content down over the page-top background-image. */
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	
}
body {
	background:#ededed;  /*from #989898 */
	
	
}

.content-wrapper {
	max-width: 940px;
	margin:0 auto;
	padding:0 10px 10px 10px;
	background-color:#fff;
	
}

.wrapper {
	background-color:#fff;
	
}
.inner-wrapper {
	max-width:940px;
	margin:0 auto;
	padding:0 10px;
	background-color:#e1e0e1;
}

.nav-wrapper {
	background-color:#535353;
	border-bottom: 1px solid #b6b6b6;
	border-left: 1px solid #b6b6b6;
}

.media-wrapper {
	
	margin:1em auto;
	padding:10px 10px;
	background-color:#fff;
}

.media-wrapper .grid-8 
{
    height:300px;
}
.white-wrapper 
{
    margin:0 auto;
    margin-bottom: 1em;
	padding:10px 10px;
	background-color:#fff;
	min-height: 500px;
}
    
.vdocaption-wrapper {
	
	margin:0 auto;
	padding:5px 10px 5px 10px;
	background-color:#e1e2e0;
	min-height:295px;
	overflow:hidden; /*updated from auto for demo purpose*/
}

.vdocaption-wrapper h3 {
	font-weight:700;
}

.vdocaption-wrapper p {
	font-size:12px;
}

.vdocaption-wrapper ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	list-style-image:url(../images/bullet-link.gif);
}

.vdocaption-wrapper ul li a {
	color:#875918;
	text-decoration:none;
	font-size:12px;
}





.graytb {
	color:#000;
	background:#ffffff;
	display:inline-block;
	min-height:50px;
	width:100%;
	
	/*margin-bottom: 25px; for ie8 
	margin-bottom:1.5rem;*/
}

.social {
	width: 100%;
	height: 100%;
	display: inline-block;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: #ffda4d;
	background: -moz-linear-gradient(top, #606060 0%, #858585 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606060), color-stop(100%,#858585));
	background: -webkit-linear-gradient(top, #606060 0%,#858585 100%);
	background: -o-linear-gradient(top, #606060 0%,#858585 100%);
	background: -ms-linear-gradient(top, #606060 0%,#858585 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#858585',GradientType=0 );
	background: linear-gradient(top, #6060600%,#858585 100%);
	border-top: solid 1px #606060;
	padding-bottom: 20px;
}

/* social media elements */

.widgetWrap {
	-webkit-box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	-moz-box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	margin-bottom: 20px;
}


.social h3 {
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	padding-top: 10px;
}

.icons {
	padding: 0 20px;
}


.social-fb, .social-tw, .social-mbapp, .social-flickr, .social-youtube, .social-rss {
	float: left;
	display: inline-block;
	width: 36px;
	height: 36px;
	margin: 5px 7px;
}


/* graytb aor (area of responsibility elements) */
.graytb.aor {
	background-color:#99b3cc;
}
.graytb.aor .sfContentBlock {
	text-align: center;
}

.graytb h3 {
	margin-bottom:0;
	color:#ffffff;
	font-size: 16px;
	font-weight: 400;
	text-shadow: 0px -1px 1px #3d3d3d;
	background: #707070;
	padding: 8px;
}

.graytb.guidelines ul {
	list-style: none;
	font-size: 12px;
	margin: 10px 0 0 10px;
	padding: 0;
}

.graytb.guidelines ul li {
	margin-bottom: 10px;

}

.graytb.guidelines ul li a{
	color: #333;
}

.roundedtb-news {
	color:#000;
	background-color: #fff;
    background:#ccc url(../images/news-bg.jpg) repeat-x top left;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc));
    background-image: -webkit-linear-gradient(top, #fff, #ccc);
    background-image:    -moz-linear-gradient(top, #fff, #ccc);
    background-image:     -ms-linear-gradient(top, #fff, #ccc);
    background-image:      -o-linear-gradient(top, #fff, #ccc);
	
	
	border:1px solid #444;
	display:inline-block;
	min-height:200px;
	width:100%;
	
	border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
	
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottoom-left-radius: 3px;
	
	
	margin-bottom:1.5rem;
	border-top:none;
	padding-top:1em;
	
	
}

.roundedtb h3, h3.news {
	background-color:#002e4c; 
	color:#fff;
	padding:8px;
	
	border-top-left-radius:3px;
    border-top-right-radius:3px;
	
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	
	
}

.roundedtb a, .roundedtb-news a {
	font-size: 14px;
	text-decoration:none;
	font-style:italic;
	color:#000;
}

.roundedtb.social a {
	font-size: 14px;
	text-decoration:none;
	color: #3B5998;
	font-weight:700;
	font-style: normal;
}

/*------------------------------------*\
	Picture Slideshow
\*------------------------------------*/

#picture-slideshow {
	
	width:585px; /*updated from100%*/
	height:80px;
	overflow:hidden;
	position: relative;
	margin-top: 15px;
	overflow: auto;
	overflow-y: hidden;
	
	-ms-overflow-y: hidden;
	
	
}

	#picture-slideshow ul {
		width:2500px;
		position: absolute;
		list-style:none;
		margin:0px;
	}

		#picture-slideshow li{
			float:left;
			margin:0 5px 0 0;;
			cursor:pointer;
			position:relative;
		}

		#picture-slideshow li img {
			width: 85px;
			vertical-align: middle;
			min-height: 50px;
		}



.picture-caption {
	width:100px; /*port image size is 500px we added 100px each on the left and right*/
	padding: 2%;
	position: absolute;
	bottom:-5px;
	width:96%;
	
	font-size:10px;
	background:#000;
	color:#fff;
	font-weight:700;
}



/*new header */
#header{
	padding:0;
	background:#fff url(../images/gray-header.jpg) no-repeat 0px 10px;
	height:140px;
	margin:0 auto;
	position: relative;
		
}


#header a#logo {
margin-top: 37px;
margin-left: 30px;
width: 77px;
height: 91px;
display: inline-block;
background: url(../images/us-army-logo.png) no-repeat center center;

}

#header #thirdarmy-logo {
	display: block;
	width: 89px;
	height: 90px;
	position: absolute;
	top: 40px;
	margin-left: 820px;
	background: url(../images/third-army-logo.png) no-repeat top left;
}


*+html #header #thirdarmy-logo.home-logo {  /*hack IE7 to position ThirdArmy Logo on the homepage correctly*/
	margin-left: 720px;
}

#header #thirdarmy-logo a {
	display:block;
	width: 89px;
	height: 90px;
}



.tophead1 {
	display:inline-block;
	position:absolute;
	top:60px;
	margin-left:15px;
	font-size:35px;
	font-weight:700;
	color:#fff;
	
	
}

.tophead2 {
	display: inline-block;
	position: absolute;
	top: 110px;
	margin-left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: white;
	
	
}


#worldclock {
	display:inline-block;
	position:absolute;
	top:10px;
	right: 0px;
	/*margin-left:330px; from 325px*/
	margin-top: -1px;
	font-size:10px;
}

table.clockTable {
	border: #fff solid 1px;
	
}


#worldclock.homeclock {
	/*margin-left: 223px; from 218*/
	margin-top: -1px;
}

#worldclock table {
	border:none;
	width:610px;
}
#worldclock table th, #worldclock table td {
vertical-align: top;
padding: 0;
border: none;
}

#content {
	padding-top:1em;
}

/*------------------------------------*\
	$HOMEPAGE
\*------------------------------------*/
#photogallery {
	margin-bottom: 10px;
}
#mainvideo {
		background: #000;
		padding-bottom: 5px; /*for ie9*/

	}

#mainvideo .sfContentBlock {
	padding:0 5px;
}

#mainvideo iframe {
	width: 350px;
	height: 250px;
}

/*------------------------------------*\
	$NEWSCOMER PAGE
\*------------------------------------*/
.shaw-headquarters {
	background: url(../images/shaw-afb-headquarter.png) no-repeat bottom center;
	padding-bottom: 200px;
}
/*------------------------------------*\
	$FOOTER
\*------------------------------------*/


.footer {
	width:100%;
	display:inline-block;
	background:#fff;
	margin:20px auto;
	font-size:11px;
	font-weight:400;
	text-align:center;
	padding:0.8em 0;	
}

.footer p {
	margin-bottom:0;
}

.footer a {
	color:#585757;
	text-decoration:none;
	padding:0 0.3em;
}

/*------------------------------------*\
	$TYPE
\*------------------------------------*/
span.statcounter {
	display:block;
	position: absolute!important;
	left: 50%!important;
}
a{
	color:#4a8ec2;
}
mark{
	border-bottom:2px solid;
}
pre{
	padding:10px;
}
pre code,
pre mark{
	background:none;
}

#nav {
	margin:0 auto;
}

img.alignleft {
	float:left;
	
}

#social-icons{
	display:inline-block; 
	margin:0 20px 20px 20px; 
	width:100%;
}

img.socials {
	float:left;
	margin-right:7px;	
}

#search {
	height: 24px;
}
#search fieldset 
{
  padding:0;
  border:none;
  margin-bottom:0;
}

#search input.sfsearchTxt 
{
    width: 90%;
	padding: 4px 5px 4px 5px;
	border:none;
	margin-left:3px;
	background:#fff url(../images/search.jpg) no-repeat right top;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: black;
	height: 12px;
}
#search input.sfsearchSubmit 
{   display:none;
}
#search form {
height: 33px;
margin: 0;
padding: 2px 0 2px 20px;
}

#search-text {
	width: 95%;
	padding: 8px 5px 4px 5px;
    border:none;
	background:#fff url(../images/search.jpg) no-repeat right top;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: black;
}

.greendot 
{
    list-style-image:url(../images/greendot.jpg);
    margin:0;
    padding:0;
    list-style-position:inside;
    line-height:2em;
}

/*------------------------------------*\
	$MISC
\*------------------------------------*/
::selection		{ background-color:#4a8ec2; color:#fff; }
::-moz-selection{ background-color:#4a8ec2; color:#fff; }
hr{
	padding:0;
	border:none;
	height:1px;
	background-color:#ccc;
}

.aligncenter 
{
    text-align:center;
}

.clearmargin 
{
    list-style:none;
    margin:0;
    padding:0;
}

/*------------------------------------*\
	$CONTENT
\*------------------------------------*/

#content .grid-8 {
	min-height: 1px;
	min-width:1px; /*to prevent the right column to float left when there is no content in the main content col*/
}


/*------------------------- Sidebarlinks -------------------------*/


div.sidebarlinks .sfContentBlock {
	
	/*width: 100%;
	margin:0.2em 0px 1em;
	margin-bottom:70px;
	border:1px solid #ccc;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;*/
	border: 1px solid #ccc;
	-webkit-box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	-moz-box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	box-shadow: 0px 0px 4px rgba(153, 153, 153, 0.75);
	margin-bottom: 20px;

}


div.sidebarlinks .sfContentBlock h4 {
	/*padding-left: 10px;
	padding-top:20px;*/
	margin-bottom:0;
	color:#ffffff;
	font-size: 16px;
	font-weight: 400;
	text-shadow: 0px -1px 1px #3d3d3d;
	background: #707070;
	padding: 8px;

}

div.sidebarlinks .sfContentBlock h4 a {
	color: #ffffff;
}


div.sidebarlinks ul {
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}


div.sidebarlinks li {
	display:block;
	padding:0;
	border-top:1px solid #ccc;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 12px
}


div.sidebarlinks li a {
	display: block;
	text-decoration:none;
	color:#000;
}


div.sidebarlinks ul li a:hover, div.sidebarlinks ul li a.selected {
	color:#4A8EC2;
	
}
/*------------------------------------*\
	Buttons and Links
\*------------------------------------*/




#hottop a {
    display: block;
	float:left;
    background-color: #b62627;
	background:#b62627 url(../images/hot.jpg) repeat-x top left;
    width: 40%;
    height: 35px;
    font-size: 21px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    padding-top: 7px;
    
	border-top-left-radius:5px;
    border-bottom-left-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-moz-border-radius-bottomleft:5px;
	
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottoom-left-radius: 5px;
	
	
}

#campaign a {
    display: block;
	float:left;
    background-color: #a7a7a7;
	background:#a7a7a7 url(../images/camp.jpg) repeat-x top left;
    width: 60%;
    height: 35px;
    font-size: 21px;
	font-style:italic;
    color: #000;
    text-align: center;
    text-decoration: none;
    padding-top: 7px;
    
	border-top-right-radius:5px;
    border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomright:5px;
	
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottoom-right-radius: 5px;
	
	
}

#featuredV a {
    display: block;
    background-color: #b62627;
	background:#b62627 url(../images/hot.jpg) repeat-x bottom left;
    width: 100%;
    height: 25px;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    padding-top: 7px;
    
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	
}

#featuredA a, #featuredP a {
    display: block;
    background-color: #a7a7a7;
	background:#a7a7a7 url(../images/camp.jpg) repeat-x bottom left;
    width: 100%;
    height: 25px;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    text-align: center;
    text-decoration: none;
    padding-top: 7px;
    
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	
	
}

a.under-blue {
	color:#4A8EC2;
	text-decoration:underline;
}

a.none-black {
	color:#000;
	text-decoration:none;
}
/* Navigation
-------------------------------------------------------------- */
.menu {
	/* Fallback for web browsers that doesn't support RGBa 
	background-color:#000000;
	background: rgb(0, 0, 0);
	*/
	/* RGBa with 0.6 opacity 

	background: rgba(0, 0, 0, 0.8);
	*/
	/* For IE 5.5 - 7

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	*/
	/* For IE 8

	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	*/
	background:#777777 url(../images/nav.jpg);
	clear:both;
    
	margin:0 auto;
}

.menu, .menu ul {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}

.menu li {
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:5;
}

.menu li:hover {
	white-space:normal;
	z-index:10000;
}

.menu li li {
	float:none;
}

.menu ul {
	left:0;
	position:absolute;
	top:0;
	visibility:hidden;
	z-index:10;
}

.menu li:hover > ul {
	top:100%;
	visibility:visible;
}

.menu li li:hover > ul {
	left:100%;
	top:0;
}

.menu:after, .menu ul:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
}

.menu, .menu ul {
	min-height:0;
}

.menu ul {
	margin:-10px 0 0 -30px;
	padding:10px 30px 30px;
}

.menu ul ul {
	margin:-30px 0 0 -10px;
	padding:30px 30px 30px 10px;
}

.menu ul li a:hover, .menu li li a:hover {
	color:#484848;
	text-decoration:none;
}

.menu ul {
	min-width:15em;
	width:auto;
}

ul.menu li a {
	/*border-left:1px solid #585858;*/
	background-image:url(../images/nav-separator.gif);
	background-repeat:no-repeat;
	background-position:right center;
	color:#000;
	display:block;
	font-size:13px;
	font-weight:700;
	height:37px;
	line-height:37px;
	margin:0;
	padding:0 0.9em;
	position:relative;
	text-decoration:none;
	/*text-shadow:0 1px 1px #242424;*/
	font-family: Arial, Helvetica, sans-serif;
	
}

ul.menu li:last-child a {
	background-image:none;
}

.menu a:hover {
	/*background-color:#808080;
	background-image:-webkit-gradient(linear, left top, left bottom, from(#808080), to(#363636));
	background-image:-webkit-linear-gradient(top, #808080, #363636);
	background-image:-moz-linear-gradient(top, #808080, #363636);
	background-image:-ms-linear-gradient(top, #808080, #363636);
	background-image:-o-linear-gradient(top, #808080, #363636);
	background-image:linear-gradient(top, #808080, #363636);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#808080, endColorstr=#363636);*/
	color:#383838;
}

.menu .current_page_item a {
	color:#fff;
	text-shadow:0 1px 1px #242424;
}

.menu li li {
	background:#fff;
	background-image:none;
	border:1px solid #b2b2b2;
	border-top:none;
	color:#444;
	filter:none;
	width:auto;
}

.menu li li a {
	background:transparent!important;
	border:none;
	color:#444;
	font-size:12px;
	font-weight:400;
	height:auto;
	height:20px;
	line-height:20px;
	padding:5px 10px;
	text-shadow:none;
	white-space:nowrap;
}

.menu li li a:hover {
	background:#f5f5f5 !important;
	background-image:none;
	border:none;
	color:#444;
	filter:none;
}

.menu ul > li + li {
	border-top:0;
}

.menu li li:hover > ul {
	left:100%;
	top:0;
}

.menu > li:first-child > a {
	border-left:none;
}



.menu > li:first-child > a, .menu li + li + li li:first-child > a {
}

.menu ul.children a, .menu .current_page_ancestor, .menu .current_page_ancestor ul a {
	background:none;
	background-image:none;
	filter:none;
}

ul.sub-menu .current_page_item a {
	background:transparent !important;
}

/* =Primary Main Menu IE Fixes (Modernizr)
-------------------------------------------------------------- */
.ie7 .menu ul {
	background:url(images/ie7-fix.gif) repeat;

}

.ie7 .top-menu li a, .ie8 .top-menu li a, .ie9 .top-menu li a {
	font-size:13px;
}
/*--for responsive menu dropdown nav--*/
nav select {
      display: none;
    }
    
/*------ navigation for sitefinity main menu----- */
#mainmenu .RadMenu ul.rmHorizontal 
{
    /*background:#777777 url(../images/nav.jpg);*/

	background: #ededed;
	background: -moz-linear-gradient(top, #ededed 0%, #e0e0e0 50%, #d0d0d0100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(50%,#e0e0e0), color-stop(100%,#d0d0d0));
	background: -webkit-linear-gradient(top, #ededed 0%,#e0e0e0 50%,#d0d0d0100%);
	background: -o-linear-gradient(top, #ededed 0%,#e0e0e0 50%,#d0d0d0100%);
	background: -ms-linear-gradient(top, #ededed 0%,#e0e0e0 50%,#d0d0d0100%);
	background: linear-gradient(top, #ededed 0%,#e0e0e0 50%,#d0d0d0100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#d0d0d0',GradientType=0 );*/
	clear:both;
    display:block;
	list-style-type:none;
	margin:0;
	padding:0;
	border:none;
    
    }
#mainmenu .RadMenu .rmItem 
{
    border-right: #b6b6b6 1px solid;
	display:block;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	z-index:5;
}

#mainmenu .RadMenu .rmItem a.rmLink 
{
    /*background-repeat:no-repeat;
	background-position:right center;*/
	color:#3d3d3d;
	display:block;
	font-size:13px;
	font-weight:400; /*new nav updated from 700*/
	height:24px; /*new nav updated from 37 */
	line-height:24px; /*new nav updated from 37*/
	margin:0;
	padding:0 0.9em;
	position:relative;
	text-decoration:none;
	/*text-shadow:0 1px 1px #242424;*/
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	border: #fff solid 1px;
	border-top: 0;
}

#mainmenu .RadMenu .rmItem .rmText 
{
    border:none;
    
}

#mainmenu .RadMenu .rmHorizontal .rmItem a.rmFocused .rmText {

	background: url(../images/btn-active.png);
}

#mainmenu .RadMenu .rmVertical .rmItem a.rmFocused .rmText {
	background: none;
}

#mainmenu .RadMenu .rmHorizontal .rmText {
	padding: 0 1px 1px 0;
}
#mainmenu .RadMenu .rmLast a.rmLink 
{
    background:none;
	
}

#mainmenu .RadMenu ul.rmVertical .rmItem {
	border-right: none;
}

#mainmenu .RadMenu ul.rmVertical .rmItem a.rmLink 
{
    background-image:none;
    
}

#mainmenu .RadMenu_Sitefinity .rmVertical .rmExpandRight, #mainmenu .RadMenu_Sitefinity .rmVertical .rmExpandLeft, #mainmenu .RadMenu_Sitefinity .rmGroup .rmExpandRight, #mainmenu .RadMenu_Sitefinity .rmGroup .rmExpandLeft, #mainmenu .RadMenu_Sitefinity .rmTopArrow, .RadMenu_Sitefinity .rmBottomArrow, #mainmenu .RadMenu_Sitefinity .rmLeftArrow, #mainmenu .RadMenu_Sitefinity .rmRightArrow 
{
    background:none;
}

#mainmenu .RadMenu_Sitefinity .rmItem a.rmLink:hover, #mainmenu .RadMenu_Sitefinity .rmItem a.rmFocused, .RadMenu_Sitefinity .rmItem a.rmSelected,   #mainmenu .RadMenu_Sitefinity .rmItem a.rmExpanded, #mainmenu .RadMenu_Sitefinity .rmItem a.rmExpanded:hover
{
	color: #022c45; /*actived link and hovered link*/
	text-decoration: underline;
	
}

#mainmenu .RadMenu_Sitefinity .rmGroup .rmItem a.rmLink .rmText {

padding-right: 10px;
}

.RadMenu .rmGroup .rmText {

padding: 0 54px 0 14px;

}
/*--for responsive menu dropdown nav--*/
.RadMenu select {
      display: none;
    }


/*-- FORMS -- */
.request_form input 
{
    width:100px;
}

/* FLAG SCROLLER */
/* js-disabled class - set image sizes so they all fit in the viewer */
.js-disabled img { width:39px; height:28px; display:block; float:left; margin:30px 0 0;}

#outerContainer { width:100%; height:100px; margin:auto; position:relative; margin-top:15px;}
#imageScroller { width:100%; height:100px; position:relative; /*background:#000000 url(../images/fscroller/imageScrollerBG.png) no-repeat; */}
#viewer { width:95%; height:100px; overflow:hidden; margin:auto; position:relative; top:10px; }
#imageScroller a:active, #imageScroller a:visited { color:#000000; }
#imageScroller a img { border:0; width: 100px; height:50px; margin-right:10px;}
#controls { /*width:534px; height:47px; background:url(images/controlsBG.png) no-repeat;*/ position:absolute; top:4px; left:4px; z-index:10;	}
#controls a { width:37px; height:35px; position:absolute; top:3px; }
#controls a:active, #controls a:visited { color:#0d0d0d; }
#title { color:#ffffff; font-family:arial; font-size:100%; font-weight:bold; width:100%; text-align:center; margin-top:10px; }
#rtl { background:url(../images/fscroller/rtl.png) no-repeat; left:100px; }
#rtl:hover { background:url(../images/fscroller/rtl_over.png) no-repeat; left:99px; }
#ltr { background:url(../images/fscroller/ltr.png) no-repeat; right:100px; }
#ltr:hover { background:url(../images/fscroller/ltr_over.png) no-repeat; }
/*to hide the title name of each flag when hoverover by overwriting the title property above*/
#title {display:none;}

/*NEWSROOM BLOG PAGE*/
/*HOT TOPIC Page*/
h2.fullcontent a {
	color: #333;
}

/*NEWSROOM PAGE*/
#content-fullwidth marquee a {
	color: #333;

}
.content-wrapper ul.sfpostsList li {
	margin-bottom: 20px;
}
.content-wrapper ul.sfpostsList h4 {
	margin-bottom: 0px;
}

.content-wrapper .sfpostDate, .content-wrapper .sfpostAuthorAndDate  {
	font-size: 12px;
}

/*------------------------------------*\
	$PHOTOS PAGE UNDER NEWSROOM, AND HOMEPAGE
\*------------------------------------*/

/*for showing photo gallery with Lightbox Mode*/
#content ul.sfimagesTmbList.sfLightboxMode {
	list-style: none;
}

#content ul.sfimagesTmbList.sfLightboxMode li {
	float: left;
	margin-right: 10px;
	height: 70px;
	width: 85px;
	overflow: hidden;
	margin-bottom: 15px;
}

.clear {
	clear: both;
}

/*pagination*/

#content .sf_pagerNumeric {
	clear:both;
	text-align: center;
}

#content .sf_pagerNumeric a {
	padding-right: 10px;
}

/*for homepage */
#content #picture-slideshow ul.sfimagesTmbList.sfLightboxMode li {
	float: left;
	margin-right: 10px;
	height: 50px;
	width: 85px;
	overflow: hidden;
	margin-bottom: 15px;
}
/*------------------------------------*\
	$COUNTRY Pages
\*------------------------------------*/
h2 img {
	margin-top: -20px;
}

/*------------------------------------*\
	$RSS Page
\*------------------------------------*/

div.sidebarlinks ul.rss li {
	border-top: none;
	background-image: url(../images/rss.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 30px;
}

@media screen and (max-width: 940px) {
	#worldclock {
		margin-left:125px;
	}

	#worldclock.homeclock {
		margin-left:15px;
	}

	#header #thirdarmy-logo {
		margin-left: auto;
		right: 40px;
	}
}

@media screen and (max-width: 800px) {
	#mainvideo iframe {
		width: 100%;
		min-height: 250px;
	}

	#picture-slideshow {
		width: 100%;
	}
	
	}

@media screen and (max-width: 771px) {
	#worldclock {
		
		top: 10px;
		right:0;
		
	}

}

@media screen and (max-width: 720px) {
	.vdocaption-wrapper {
		min-height: 1px;
	}
	}

@media screen and (max-width: 713px) {
	.tophead1 {
		font-size:25px;
		top:30px;
		
	}
	
	.tophead2 {
		font-size:14px;
		top:70px;
		width: 55%;
	}
	
}

@media screen and (max-width: 600px) {
	#worldclock {
		display:none;
	}
	
}


@media screen and (max-width: 543px) {
	

	.tophead2 {
		font-size: 12px;
		width: 50%;
	}

}

@media screen and (max-width: 480px) {
	

	#campaign a {
		font-size:15px;
	}

	#header a#logo {
		margin-top: 35px;
		margin-left: 10px;
		width: 50px;
		height: 59px;
		background: url(../images/us-army-small.png) no-repeat top left;
	}

	#header #thirdarmy-logo {
		width:49px;
		height: 50px;
		right: 20px;
		top: 35px;
		background: url(../images/third-army-small.png) no-repeat top left;
	}

	#header #thirdarmy-logo a {
		width: 49px;
		height: 50px;
	}
	
	/*--for responsive menu dropdown nav--*/
	nav ul.menu { 
		display: none; 
	}
    nav select { 
    	display: inline-block; 
    	width:90%; 
    	margin-left:3%;
    }
	
	
	/*--for responsive site-finity mainmenu dropdown nav--*/
	#mainmenu .RadMenu ul.rmHorizontal {
	    display:none;
	}
	.RadMenu select {
	     display: inline-block; 
	     width:90%; 
	     margin-left:3%; 
	     margin-top:3px;
    }
    

}

@media screen and (max-width: 320px) {
	
 	#search {
 		height: auto;
 	}
	/*--for responsive menu dropdown nav--*/
	nav ul.menu     { display: none; }
    nav select { display: inline-block; width:90%; margin-left:3%;}
	
	
	/*--for responsive site-finity mainmenu dropdown nav--*/
	#mainmenu .RadMenu ul.rmHorizontal 
	{
	    display:none;
	}
	.RadMenu select {
     display: inline-block; width:90%; margin-left:3%; margin-top:3px;
    }

    #mainvideo.grid-8 {
    	height: 300px;
    }
	
}
	
.flowplayer {
	position: relative;
	display: inline-block;
}	
	
.flowplayer span {
	display: block;
	position: absolute;
	height: 42px;
	width: 61px;
	background: url("/UserControls/play.png") 0 0 no-repeat;
}